/**
 * Задание 1.
 *
 * Создать объект пользователя, который обладает тремя свойствами:
 * - Имя;
 * - Фамилия;
 * - Профессия.
 *
 * Условия:
 * - Все свойства должны быть доступны только для записи;
 * - Решить задачу двумя способами.
 */

/* Решение 1 */

const user = {

	set name(name) {
		this.name = name;
	}

}

user.name = 'Viktor';

console.log(user);

/* Решение 2 */

